<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8e767d0869f8af71882cc737bc2a576">
  <dict>
    <!--2021-09-17 15:11:35.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
